<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Prepositions exercises</title><task>Use the arrow to choose the best word or  phrase for each space.</task></head><body>
<item desc="1"><text>The fog played havoc </text><choice_g><choice>across</choice><choice>at</choice><choice>into</choice><choice correct="y">with</choice></choice_g><text> flight schedules.</text></item>
<item desc="2"><text>We asked for their cooperation </text><choice_g><choice>around</choice><choice correct="y">in</choice><choice>into</choice><choice>off</choice></choice_g><text> the collection of data.</text></item>
<item desc="3"><text>Have you any queries </text><choice_g><choice correct="y">about</choice><choice>across</choice><choice>among</choice><choice>by</choice></choice_g><text> what you're supposed to do?</text></item>
<item desc="4"><text>You must be furious </text><choice_g><choice>against</choice><choice correct="y">at</choice><choice>between</choice><choice>of</choice></choice_g><text> me for not telling you sooner.</text></item>
<item desc="5"><text>They showed great devotion </text><choice_g><choice>behind</choice><choice>between</choice><choice correct="y">to</choice><choice>under</choice></choice_g><text> each other.</text></item>
<item desc="6"><text>She felt cast adrift </text><choice_g><choice correct="y">in</choice><choice>off</choice><choice>onto</choice><choice>to</choice></choice_g><text> a vulgar, materialistic society.</text></item>
<item desc="7"><text>That sweater should be a good match </text><choice_g><choice>across</choice><choice>against</choice><choice>around</choice><choice correct="y">for</choice></choice_g><text> your skirt.</text></item>
<item desc="8"><text>One day seemed to flow </text><choice_g><choice>at</choice><choice>beyond</choice><choice correct="y">into</choice><choice>on</choice></choice_g><text> the next.</text></item>
</body></exercise></batch>

